.c-2017-themes .theme .back:before {
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
	content: '';
	background: rgba(0,0,0,0.4);
	top: 0;
	left: 0;
}
.c-2017-themes .theme .back img {
	z-index: 0;
}
.c-2017-themes .theme .back h2 {
	z-index: 2;
}
@media (max-width: 1024px) {
	.c-2017-themes .theme .back::before {
		content: none;
	}

}

.campaign-don-section {
	padding-top: 60px;
}
.inner-don-campaign {
	position: relative;
	margin: 0 auto;
	width: 85%;
	max-width: 700px;
	text-align: center;
	padding-top: 36px;
	padding-bottom: 44px;
}
.inner-don-campaign:before, .inner-don-campaign:after {
	content: '';
	display: block;
	height: 1px;
	background: #dadada;
	position: absolute;
	margin: 0 auto;
	left: 50%;
    max-width: 573px;
    width: 100%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}
.inner-don-campaign:before {
	top: 0;
}
.inner-don-campaign:after  {
	bottom: 0;
}
.inner-don-campaign a.btn-link {
	float: none;
	margin-bottom: 22px;
}
.main-don-campaign {
	text-transform: uppercase;
	line-height: 1.3;
	font-size: 2rem;
	font-weight: 300;
	padding-bottom: 24px;
}
.main-don-campaign em {
	font-style: normal;
	font-weight: bold;
	color:#e30609;
	font-size: 23px;
}

.second-don-campaign {
	color: #77787b;	
	padding-bottom: 25px;
}

@media (max-width: 768px) {
	.intro-overlay {
		display: none !important;
	}

}